{
	"start_date_before_current": 1,
	"load_group": [
		"SAH",
		"DAEWOO",
		"BW1",
		"BW2",
		"ZAY",
		"SOR",
		"POR",
		"HIT",
		"TAIV",
		"WFL"
	],
	"default_load_group": [
		"DAEWOO",
		"SAH"
	],
	"name": "report/productivity_report.json",
	"end_date_before_current": -5,
	"query_name_dropdown": [
		{
			"show": "",
			"value": ""
		},
		{
			"show": "Ei FMS",
			"value": "no_fms"
		},
		{
			"show": "Vain FMS",
			"value": "only_fms"
		}
	],
	"query_name": ""
}